DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #487
X6a BVCM Phong K& Toan khéi quy trinh ctia PYCMS PUR 2020 00009806

10/19/2020 01:41 PM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2020 10:29 AM - Luc Tran Van

- Status changed from New to Closed

#2 - 10/20/2020 10:29 AM - Luc Tran Van

- File PUR 9806.xIsx added

Files

PUR 9806.xIsx 20.1 KB 10/20/2020 Luc Tran Van
